h1 {font-size: 1.5em;}


.like-dislike { width:160px; margin:auto; position:relative; height:30px; margin-top:10px; }
.like-dislike a {color: #a5a5a5;}
a.like { display:inline; font-size:9px; width:45px; height:11px; background-image:url(http://media.santabanta.com/2015/wallpapers_2015.png); background-repeat:no-repeat; padding-right:20px; position:absolute; right:87px; font-family:Arial, Helvetica, sans-serif; text-align:right; }
a.like-1 { background-position:right -1010px; }
a.like-2,a.like-1:hover { background-position:right -1050px; color:#54AF27; }
a.dislike { display:inline; font-size:9px; width:45px; height:11px; background-image:url(http://media.santabanta.com/2015/wallpapers_2015.png); background-repeat:no-repeat; padding-left:20px; position:absolute; left:87px; font-family:Arial, Helvetica, sans-serif }
a.dislike-1 { background-position:left -1010px; }
a.dislike-2,a.dislike-1:hover { background-position:left -1050px; color:#EF0000; }

	.ad_advt { font-size:11px; text-align:right; color:#ccc; }
	.wall-right-links a { color:#949494; font-size:12px; display:inline-block; border:solid 1px #ccc; border-radius: 5px 5px 5px 5px; padding:2px 5px 2px 5px; }
	.wall-right-links a:hover { color:#333; background-color:#eaeaea; }
	.wall-right-links span { font-size:14px; color:#dcdcdc; margin-left:5px; margin-right:5px; }
	
	
	
	
	.ad-728x90 { width:728px; height:90px; background:#ccc; }
	.position-rel { position:relative; }
	.position-abs { position:absolute; }
	.heading-div-1 h2 { padding:0px; margin:0px; }
	.heading-div-1 h2 a { color:#545454; }
	.heading-div-1-height { height:45px; }
	.heading-div-1-width { width:650px; }
	
	.wallpaper-big-1 { overflow:hidden; }
	.wallpaper-big-1a { overflow:hidden; }
	.wallpaper-big-1-left { width:650px; }
	.wallpaper-big-1-right { width:300px; height:620px; }
	.wallpaper-big-1-right-a { width:300px; overflow:hidden; }
	.wallpaper-big-1-ad-position { width:300px; height:600px; background-color:#ccc; position:absolute; right:0px; top:0px; }
	
	.wallpapers-box-300x180-2 { width:300px; height:300px; float:left; padding-bottom:30px; position:relative; }	
	.wallpapers-box-300x180-2-img {  }
	.wallpapers-box-300x180-2-img img { width:300px; height:188px; }
	.wallpapers-box-300x180-2-title { text-align:center; padding-top:5px;  }
	
	.wallpapers-margin-2 { margin-right:30px; }
	.wallpapers-margin-2:nth-child(3n+0)
	{
		margin-right:0px;
	}
	
	.wall-box-height-1 .wallpapers-box-300x180-2 { width:300px; height:100%; float:left; padding-bottom:30px; position:relative; }
	
	.wallpapers-margin-4 { margin-right:30px; }
	.wallpapers-margin-4:nth-child(2n+0)
	{
		margin-right:300px;
	}
	
	.wallpapers-margin-3 { margin-right:12px; }
	.wallpapers-margin-3:nth-child(3n+0)
	{
		margin-right:0px;
	}
	
	.wallpapers-box-300x180-2-cat { width:336px; height:250px; float:left }
	.wallpapers-box-300x180-2-cat-1 { height:188px; } 
	.wallpapers-box-300x180-2-ad { width:336px; height:300px; float:left }
	
	.wallpapers-box-300x180-3-cat { width:300px; height:280px; float:left }
	.wallpapers-box-300x180-3-cat-1 { height:188px; } 
	.wallpapers-box-300x180-3-ad { width:300px; height:275px; float:left }
	
	.heading-breadcrumb-1 { border-bottom:solid 1px #eee; height:35px; position:relative; padding-top:0px; margin-bottom: 40px;}
	.heading-breadcrumb-2 { position:absolute; left:0px; }
	.heading-breadcrumb-3 { position:absolute; right:0px; font-size:13px; color:#949494 }
	
	.wallpaper-big-1-left #caption { position:absolute; left:0px; max-width:300px; top:4px; }
	.wallpaper-big-1-left #caption span { color:#0c55b0; font-size:20px; }
	.wallpaper-big-1-resolutions { height:30px; position:relative; }
	.wallpaper-big-1-resolutions-1 { position:absolute; right:5px; top:10px; }	
	.wallpaper-big-1-resolutions-1 a { font-size:14px; }
	.wallpaper-big-1-resolutions-1 .resolution { color:#333;font-size:14px; display:inline-block; border:solid 1px #ccc; border-radius: 5px 5px 5px 5px; padding:2px 5px 2px 5px; background-color:#eaeaea; margin:0px; }
	.heading-resolutions-1 { border-bottom:solid 0px #ccc; height:40px; position:relative; padding-top:10px; }
	.heading-resolutions-2 { position:absolute; left:0px; }	
	
	.wallpaper-big-1-socials { height:60px; position:relative; }
	.wallpaper-big-1-socials-1 { width:400px; position:absolute; left:0px; padding-top:28px; }
	.wallpaper-big-1-socials-2 { width:206px; position:absolute; right:0px; padding-top:17px; }
	.wallpaper-big-1-socials a { display:inline-block; }
	a.fb-upload { width:155px; height:25px; display:inline-block; background-repeat:no-repeat; background-position:left -98px; margin-right:10px }
	a.fb-cover { width:134px; height:25px; display:inline-block; background-repeat:no-repeat; background-position:left -181px; }
	a.scl-fb-like {width:45px; height:45px; display:inline-block; background-repeat:no-repeat; background-position:8px 4px; margin-right:6px; }
	a.scl-google-plus {width:45px; height:45px; display:inline-block; background-repeat:no-repeat; background-position:-46px 5px; margin-right:6px; }
	a.scl-tweet {width:45px; height:45px; display:inline-block; background-repeat:no-repeat; background-position:-102px 4px; margin-right:6px; }
	a.scl-pinterest {width:45px; height:45px; display:inline-block; background-repeat:no-repeat; background-position:-156px 6px; }
	.wallpaper-big-1-img { width:650px; position:relative; }
	a.wall-prev { width:46px; height:69px; background:rgba(181,181,181,0.3); display:none; position:absolute; top:43%; left:0px; font-size:32px; text-align:center; background-image: url(http://media.santabanta.com/2015/wallpapers_2015.png); background-repeat:no-repeat; background-position:left -541px; }
	a.wall-next { width:46px; height:69px; background:rgba(181,181,181,0.3); display:none; position:absolute; top:43%; right:0px; font-size:32px; text-align:center; background-image: url(http://media.santabanta.com/2015/wallpapers_2015.png); background-repeat:no-repeat; background-position:-46px -541px; }
	a.wall-prev:hover { background-position:left -687px; }
	a.wall-next:hover { background-position:-46px -687px; }
	a.wall-full { width:51px; height:51px; display:none; position:absolute; top:0px; right:0px; background-image: url(http://media.santabanta.com/2015/wallpapers_2015.png); background-repeat:no-repeat; background-position:0px -1139px; }
	
	.img-prev-link { width:200px; height:125px; position:absolute; left:46px; top:37%; display:none; border:solid 1px #ececec; }
	.img-prev-link img { width:200px; height:125px; }
	
	.img-next-link { width:202px; height:127px; position:absolute; right:46px; top:39%; display:none; border:solid 1px #ececec; }
	.img-next-link img { width:200px; height:125px; }
	
	.wallpaper-big-1-btns { height:50px; padding-top:50px; }
	.wallpaper-big-1-btns-1 { width:220px; margin:auto; }
	.wallpaper-big-1-btns-1>input:nth-child(1)
	{
		margin-right:10px;
	}
	.wallpaper-big-1-img em { position:absolute; bottom:0px; left:0px; display:inline-block; background-color:#333; color:#fff; font-size:11px; padding:2px 5px 2px 5px }
	.button-e {
	border: none;
	background: #717171;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	padding-top: 7px;
	padding-bottom: 7px;
	cursor: pointer;
	font-size: 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif; min-width:100px; text-transform:uppercase;
	}
	.button-e:hover { background-color:#80d9eb; color:#717171; }
	
	/*Featured Cat 336*/
	.featured-wall-cat-div-1-box-1 { background-color:#fff; padding:1px; }
	.featured-wall-cat-div-1-box-2 { height:188px; }
	.categories-h { width:100%; font-size:12px; }
	.border-cat-fb { border-bottom:solid 1px #dadada; }
	.categories-h-1 { padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:2px }
	.categories-h .wall { background-color:#eeeeee; text-transform:uppercase; font-size:14px; font-weight:bold }
	.categories-h .wall a { display:inline-block; padding-left:0px; padding-right:0px; color:#36b2cb; line-height:30px; text-align:center; }
	.featured-wall-cat a { text-decoration:none; display:block; border-bottom:dotted 1px #e8e8e8; font-size:12px; color:#333; padding:6px 5px 5px 5px; }
	.featured-wall-cat a:hover { background-color:#e8e8e8; }
	.featured-wall-cat-div-1-box-2-1 { width:100%; height:150px; border-right:solid 0px #dadada; }	
	
	.wallpaper-big-1-downloads-view { overflow:hidden; padding-top:30px; padding-bottom:10px; margin-bottom:30px; border-bottom:solid 1px #b1b1b1 }
	.wallpaper-big-1-view { width:250px; float:left; }
	.wallpaper-big-1-view a { display:inline-block; background-image: url(http://media.santabanta.com/2015/wallpapers_2015.png); line-height:21px; background-repeat:no-repeat; background-position:left -302px; padding-left:30px; color:#545454; text-transform:uppercase; }
	.wallpaper-big-1-view a:hover { color:#0c55b0; }
	
	.wallpaper-big-1-downloads { width:290px; float:right; text-align:right }
	.wallpaper-big-1-downloads a { display:inline-block; background-image: url(http://media.santabanta.com/2015/wallpapers_2015.png); line-height:21px; background-repeat:no-repeat; background-position:left -250px; padding-left:30px; color:#545454; text-transform:uppercase; }
	.wallpaper-big-1-downloads a:hover { color:#0c55b0; }
	
	.wallpaper-big-1-comments { margin-top:8px; }
	.wallpaper-big-1-comments-a { margin-top:18px; }
	.wallpaper-big-1-comments-1 { height:30px; position:relative; }
	.wallpaper-big-1-comments-btn { width:120px; line-height:30px; position:absolute; right:0px; top:0px; text-align:center; border:solid 1px #3b5998; font-size:12px; background-color:#6b81b1; cursor:pointer; display:inline-block; text-transform:uppercase; color:#fff; }
	.wallpaper-big-1-comments-btn:hover { background-color:#92a8d7; }
	#fb_comments_hide { display:none; }
	.wallpaper-big-1-comments-fb { width:100%; border-top:solid 1px #3b5998; margin-top:1px;  }
	.wallpaper-big-1-comments-fb-1 { display:none; padding-top:40px; }
	
	.wallpaper-next-prev-thumb-1 { width:100%; overflow:hidden; margin-top:40px; margin-bottom:30px; }
	.wallpaper-next-prev-thumb-1 a { display:block; width:200px; height:125px; }
	.wallpaper-next-prev-thumb-1 img { width:200px; height:125px; }
	.wallpaper-next-prev-thumb-1 .prev-w-1 { width:240px; height:125px; float:left; }
	.wallpaper-next-prev-thumb-1 .prev-w-1 a { padding-left:40px; background-image:url(http://media.santabanta.com/2015/wallpapers_2015.png); background-repeat:no-repeat; background-position:left -824px; }
	
	.wallpaper-next-prev-thumb-1 .next-w-1 { width:240px; height:125px; float:right; }
	.wallpaper-next-prev-thumb-1 .next-w-1 a { padding-right:40px; background-image:url(http://media.santabanta.com/2015/wallpapers_2015.png); background-repeat:no-repeat; background-position:right -824px; }
	
	/*Wallpapers Home Page*/
	.wallpapers-home-1 { width:100%; overflow:hidden; border-bottom:solid 4px #80d9eb; }
	.wallpapers-home-1-left { width:240px;  padding-bottom:30px; }
	.wallpapers-home-1-right { width:728px; padding-top:50px; padding-bottom:30px; }
	.wallpapers-box-300x180-1 { width:300px; height:250px; float:left; }	
	.wallpapers-box-300x180-1:nth-child(odd)
	{
		margin-right:25px;
	}
	.wallpapers-box-300x180-1:nth-child(even)
	{
		
	}
	
	.wallpapers-box-300x180-6 { width:330px; height:270px; float:left; position:relative; }	
	.wallpapers-box-300x180-6:nth-child(odd)
	{
		margin-right:68px;
	}
	.wallpapers-box-300x180-6:nth-child(even)
	{
		margin-right:0px;
	}
	
	.wallpapers-box-300x180-1 em, .wallpapers-box-300x180-2 em, .wallpapers-box-300x180-3 em, .wallpapers-box-300x180-4 em, .wallpaper-big-1 em { display:inline-block; position:absolute; top:160px; left:0px; background-color:#333; color:#fff; font-size:11px; padding:2px 5px 2px 5px ; font-style: normal;}
	.wallpapers-box-300x180-6-img {  }
	.wallpapers-box-300x180-6-img img { width:330px; }
	.wallpapers-box-300x180-1-title { text-align:center; padding-top:5px;  }
	.wallpapers-box-300x180-1-views { display:inline-block; position:absolute; bottom:80px; left:0px; background-color:#333; color:#fff; font-size:11px; padding:2px 5px 2px 5px }
	.wallpapers-box-300x180-1-views-1 { display:inline-block; position:absolute; bottom:50px; left:0px; background-color:#333; color:#fff; font-size:11px; padding:2px 5px 2px 5px }
	.wallpapers-box-300x180-1-views-2 { display:inline-block; position:absolute; bottom:100px; left:0px; background-color:#333; color:#fff; font-size:11px; padding:2px 5px 2px 5px }
	
	
	
	ul.new_popular_child li a:hover { background-color:#d6d6d6; color:#333 }
	
	div.number_sort { width:200px; height:200px; background-color:#ccc; display:none; }
	div.number_sort a { width:50px; line-height:50px; float:left;}
	
	
	.sms-box-2-left { width:600px; float:left; }
	.sms-box-2-right { width:336px; float:right; }
	
	/**/
	.wall-three-box-height { height:500px; }
	.wallpapers-box-300x180-3 { width:295px; height:240px; position:relative; }
	.wallpapers-box-300x180-3-img { width:295px; height:185px; }
	
	.wall-three-box-height { height:500px; }
			.wall-three-box-height-1 { height:250px; }
			.wallpapers-box-300x180-4 { width:293px; height:270px; position: relative;}
			.wallpapers-box-300x180-4-img { width:293px; height:181px; }
			.wallpapers-box-300x180-4-img img { width:293px; height:181px; }
			.three-box-div-2 { width:312px; margin-right:12px; }
			.three-box-div-3 { width:337px; }
			
	.wall-three-box-height-2 { height:210px; }
			.wallpapers-box-300x180-5 { width:217px; height:240px; }
			.wallpapers-box-300x180-5-img { width:217px; height:136px; }
			.wallpapers-box-300x180-5-img img { width:217px; height:136px; }
			.three-box-div-4 { width:237px; margin-right:12px; }	
			.three-box-div-4:last-child
			{
				margin-right:0px; margin-left:1px;
			}	
			
	.wall-three-box-height-3 { height:280px; }	
	.wall_ad_728x90 {  }
	.wall_ad_728x90_1 { width:728px; margin:auto; overflow:hidden; }
	
	
	#txtHint a { text-decoration:none; display:block; padding:8px 5px 8px 5px; font-size:12px; font-family:verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333; }
	#txtHint a:hover { background-color:#eeeeee; }


/*******************************************/
.heading-div-3a {
padding-top: 0px;
position: absolute;
top: -26px;
right: 0px;
padding-right: 10px;
}

.nav-right-links {
color: #333;
font-size: 12px;
}


/*******************************************/


.shadow-inner-box { padding:10px; }



/***default-2014b.css***/

.overflow-div {
width: 100%;
overflow: hidden;
padding-bottom: 5px;
}

.overflow-div-1 {

overflow: hidden;

}

.margin-new-t-1 {
margin-top: 30px;
}

.three-box-div-1 {
width: 320px;
margin-left: 12px;
}

.three-box-div-1:first-child {
margin-left: 0px;
}

.home-cinema-box-new { margin-top:20px; overflow: hidden;}
.content-div-new { padding-bottom:50px; overflow:hidden; }

.width-new { width:990px; margin:auto; }
	.margin-new-t-1 { margin-top:50px; }
	.margin-l-r-1 { /*margin-left:5px; margin-right:5px;*/ }
	.margin-l-1 { margin-left:5px; }
	.margin-r-1 { margin-right:5px; }


.heading-div-1 { border-bottom:solid 1px #eee; overflow:hidden; height:40px; }
.heading-div-2 h2 { font-style:normal; }
.float-left { float:left; }
	.float-right { float:right; }
	
	.nav-right-links a { color:#949494; font-size:12px; }
.nav-right-links {margin-top: 7px;}
.nav-right-links a:hover { color:#333; }
.nav-right-links span { font-size:14px; color:#dcdcdc; margin-left:8px; margin-right:8px; }
.wall-slide-title-div {text-align: center; padding-top: 5px;}
em {font-style: normal;}

.content-main-div {
width: 990px;
margin: auto;
margin-top: 50px;
overflow: hidden;
height: 100%;
padding-bottom: 50px;
background-color: #FFF;
}
.content-div-left {
width: 685px;
float: left;
}
.content-div-right {
width: 300px;
float: right;
margin-right: 2px;
}